Get one virtual IBAN request
curl --request GET \
--url https://api.qbank.cl/platform/v1/banking/virtual-ibans/{virtualIBANID} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/banking/virtual-ibans/{virtualIBANID}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/banking/virtual-ibans/{virtualIBANID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "2f8c1d4e-1111-4b22-8a33-000000000001",
"owner_account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"purpose": "funding_usdt",
"currency": "EUR",
"iban": "DE890000000000000000",
"iban_country": "DE",
"status": "active",
"client_order": "platform:virtual-iban:org:account:funding_usdt:key-001",
"order_reference": "provider-order-001"
}Get one virtual IBAN request
GET
/
v1
/
banking
/
virtual-ibans
/
{virtualIBANID}
Get one virtual IBAN request
Last modified on September 10, 2026